/*-------------------------------------------
	STILI GENERICI
-------------------------------------------*/

/*#e21813 rosso nw;*/

::selection {background: #e21813; }
::-moz-selection {	background: #e21813; }
#go_button {  background:#e21813 url(../images/bg_search_button.jpg) 50% 49% no-repeat; }
#image_loader ul li a { color:#e21813; }
.main a { color:#e21813; }
div.error { color:#e21813; }
.bottom_nav li h2, .popup a { color:#e21813; }
.vcard h3 { color:#e21813; }
#milestones li h5 { color: #333!important; }
#milestones li.first h5, #milestones li.third h5, #milestones li.fifth h5, #milestones li.seventh h5, #milestones li.nine h5, #milestones li.eleven h5, #milestones li.full h5 { color:#e21813!important; }
.box_list li a { color:#e21813; }
#downloads_list li a { color: #e21813; }
.main_list li a { color:#e21813; }
.product_download_list li li a { border-bottom:1px solid #e21813; color:#e21813; }
.pager li a { color:#e21813; }
.hot_cold a.selected, .hot_cold .selected:hover{ background: #e21813 url(../images/display_filter_vending.png) 0 -53px no-repeat; border-top: 2px solid #e21813;}


#fancy h2 { color: #e21813;  }
#product_launcher a:hover { background:#e21813 url(../images/bg_black_gradient.png) 0 0 repeat-x; }
.display_side a { background:#e21813 url(../images/buttons_light.png) top center repeat-y; }
#head_slider .navigation li.current { border: 2px solid #e21813; }
.all_news_home a { color: #e21813; }
#block_news .news_content li a { color: #e21813; }

#secondary a { color:#e21813; }
#secondary li.lanci_heading h2 { color:#e21813;}
#secondary a { color:#e21813;  }
#secondary a.button_lancio { background:#e21813 url(../images/buttons_light.png) top center no-repeat; }
#news_slider_control li.selected { border:2px solid #e21813; }

/*-------------------------------------------
	Form Styles
-------------------------------------------*/
.confirm_button, .form-submit { background:#e21813;  }

#user-login-form .form-submit, #password-recovery .form-submit { background:#e21813;}
.confirm_button:hover, .form-submit:hover { background: #e21813; }

#registrazione_newsletter span em, #registrazione_newsletter h2 em{ color:#e21813; }

/*------------------------------------------------------------
	Horrible, non semantic, non-standard, drupal generated form styles. T_T
------------------------------------------------------------*/


div.webform-component input.error { border:1px solid #e21813; }
.form-required { color:#e21813; }
#edit-next:hover, #edit-submit:hover { background:#e21813;}

#search-dealer { background: #e21813; padding: 20px; position: relative; }
.map_info_window .content h1 {
  color: #e21813;
}
#content .map_info_window .special-red { color: #e21813; padding-bottom: 0; text-align: right; }
#banner-store-locator a { background: #e21813; }


.main a { color:#e21813; }
/*#display ul li a { color:#e21813; font-size:.7em; font-weight: bold; padding:0 0 10px 0;}*/
/*#display ul li a span { color:#e21813; }*/

.vcard h3 { color:#e21813; padding:0 0 10px 0; font-size:1.2em; font-weight:bold;}


.helpTip i:hover {
  color: #e21813;
}
#messages-wrap .messages div .close-btn:hover {
  color: #e21813;
}
.more .button_red {
  background: #e21813;
}
#logo { width: 145px; }
#logo a { background: transparent url(../images/logo_evoca_main.png) 20px 0 no-repeat!important; width: 145px; }

/* Cambio struttura menu */
#header .nice-menu-down li:hover #menu_parent-products-brands { height: 145px; }
#header .nice-menu-down li#menu-path-brands { border-bottom: 0; width: 48%; }
#header .nice-menu-down li#menu-path-brands ul { width: 100%; }
#header .nice-menu-down li#menu-path-brands ul li { width: 48%; float: left; margin-left: 2%; margin-right: 0; }
#header .nice-menu-down li#menu-path-brands ul li:nth-child(odd) { margin-left: 0; margin-right: 2%;}
#header .nice-menu-down li#menu-path-brands ul li:last-child { border-bottom: 1px solid #E8E8E8; }
#header .nice-menu-down li#menu-path-brands ul li:nth-last-child(2) { border-bottom: 1px solid #E8E8E8; }
#header .nice-menu-down li#menu-path-system, #header .nice-menu-down li#menu-path-more { border-bottom: 0; width: 49%; }
#header .nice-menu-down li#menu-path-system ul, #header .nice-menu-down li#menu-path-more ul { border-bottom: 0; width: 100%; }
#header .nice-menu-down li#menu-path-system ul li, #header .nice-menu-down li#menu-path-more ul li { border-bottom: 1px solid #E8E8E8; width: 48%; float: left; margin-left: 2%; margin-right: 0; }
#header .nice-menu-down li#menu-path-system ul li:nth-child(odd), #header .nice-menu-down li#menu-path-more ul li:nth-child(odd) { margin-left: 0; margin-right: 2%; }

/*cambio lancio brand homepage */

#content.home_launcher { background-image: none; }
#brand_launcher h2  {   background: url(http://www.nwglobalvending.com/sites/all/themes/nwglobal/images/bg_launcher.gif) center -184px; font-size: .9em; padding: 20px 0 100px 0; color: #333; font-weight: bold; line-height: 1.3em; }
#brand_launcher ul { width: 845px; margin-top: -50px; }
#brand_launcher ul li { width: 25%; float: left; }
#brand_launcher li a.wittenborg { background-position: -207px -30px; }
#brand_launcher li a.evoka { background: transparent url(../images/brand_logos_shadow.png) no-repeat; }
#brand_launcher li a.gaggia { background-position: 13px -30px; }
#brand_launcher li a.saeco { background-position: -185px -30px; }
#brand_launcher li a.ducale { background-position: -411px -30px; }
#brand_launcher li a.cafection { background-position: 21px -210px; }
#brand_launcher li a.newis { background-position: -157px -210px; }
#brand_launcher a.necta { background-position: 0px -30px; }
#brand_launcher a.sgl { background-position: -415px -30px; }
#banner.istituzionale { background: url(../images/bg_banner_interne_evoca.jpg) top left no-repeat; }
/* MILESTONE */
#milestones { height: auto; float: left; }
#milestones li.nine { background: none; border-top: #F3F3F3 1px solid; height: 160px; width: 196px; }
#milestones li.eleven { border-top: #F3F3F3 1px solid; width: 180px; height: 160px; }
#nw_it #milestones li.eleven { width: 160px; }
#milestones li.eleven h5 { padding-top: 15px; }
#milestones li.twelve { border-top: #F3F3F3 1px solid; width: 180px; height: 160px; }
#nw_it #milestones li.twelve { width: 188px; height: 180px; }
.lang_de #milestones li.twelve { width: 188px; height: 200px!important; }
#milestones li.ten { border-top: #F3F3F3 1px solid; height: 160px; }
#milestones li.ten h5 { padding-top: 35px; }
#milestones li.full { border-top: #F3F3F3 1px solid; height: 180px; text-align: center; width: 100%; }
#milestones li.full h5 { padding-top: 35px; }
/* TELEMETRIE */
.view-id-payment_telemetrie .more_link { background: url(../images/sprite_newis.png) no-repeat; background-position: 105% -24px; color: #b0af23; }
  /* FOOTER */
#logo_footer { background:white url(../images/sprite_evoca_png.png) 0 -115px no-repeat; width: 86px; height: 35px; }